#### {Text}
<br />
```
{{Text}}
```
<br />
```html
<div id="text"></div>
```
<br />
#### {cloze:Text}
<br />
```
{{cloze:Text}}
```
<br />
```html
<div id="clozeText"></div>
```

<script>
let text = "{{Text}}"
let clozeText = "{{cloze:Text}}"

let elText = document.getElementById("text")
let elClozeText = document.getElementById("clozeText")

elText.innerHTML = htmlEncode(text)
elClozeText.innerHTML = htmlEncode(clozeText)

function htmlEncode ( html )
{
    html = $.trim(html);
    return html.replace(/[&"'\<\>]/g, function(c) 
    {
          switch (c) 
          {
              case "&":
                return "&amp;";
              case "'":
                return "&#39;";
              case '"':
                return "&quot;";
              case "<":
                return "&lt;";
              default:
                return "&gt;";
          }
    });
};
</script>